[setup]
AppTitle      =  东方妖精乡 
Ename         =  dfyjxzwb               
AppName       =  東方妖精郷.exe
SoftId        = 21253
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-21 14:46:48 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
